/*
	Stempora Web Framework
	Copyright (c) 2002-2018 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com				
*/

function iframeLoaded() {
	var el = jQuery('.module-iframe iframe');
}

function moduleFrame() {
    try {

		jQuery('.module-iframe iframe').load(function () {
			var iframe = jQuery(this);

			iframe.height(iframe.contents().height());

		});

    } catch (e) {
        getStack(0, e);
    }
}

jQuery(document).ready(moduleFrame);
jQuery(window).on('resize', moduleFrame);